<style>
    .meeting-room {
        border: 1px solid #000;
        width: 250px;
        padding: 20px;
        border-radius: 5px;
    }

    .meeting-room .title {
        font-family: Verdana, sans-serif;
        font-size: 12px;
        font-weight: bold;
    }

    .meeting-room .time {
        font-family: Verdana, sans-serif;
        font-size: 12px;
    }

    .meeting-room .attendees {
        font-family: Verdana, sans-serif;
        font-size: 10px;
    }

    hr .separator {
        margin-left: 10px;
        margin-right: 10px;
    }
</style>
<div class="meeting-room">
    <div class="title">
        Innovation Day planning
    </div>
    <hr class="separator">
    <div class="time">
        Today, 9am - 5pm
    </div>
    <br>
    <div class="attendees">
        <a href="#">Melanie</a>, <a href="#">Linda</a> <a href="#">&amp; 10 others</a>
    </div>
</div>
